<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>JS DOM Events</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
<div id="task1">
    <table id="table">
        <tbody>
        <tr id="first">
            <td class="first-col">Cell</td>
            <td>Cell</td>
            <td>Cell</td>
        </tr>
        <tr id="second">
            <td class="first-col">Cell</td>
            <td>Cell</td>
            <td id="special-cell">Special Cell</td>
        </tr>
        <tr id="third">
            <td class="first-col">Cell</td>
            <td>Cell</td>
            <td>Cell</td>
        </tr>
        </tbody>
    </table>
</div>

<div id="task2">
    <div class="hidden-div" id="result"></div>
    <form>
        <input type="tel" id="phone" name="phone" placeholder="Type phone number in format +380*********" required>
        <button id="send" disabled>Send</button>
    </form>
</div>

<div id="task3">
    <div id="game">
        <canvas id="canvas"></canvas>
        <div class="teams">
            <div id="teamA">Team A:0</div>
            <div id="teamB">Team B:0</div>
        </div>
    </div>
</div>

<script src="./index.js"></script>
</body>

</html>
